/* TAGS */
*{ margin:0px; padding:0px; }
html { position: relative; width:100%; height:100%; min-height: 100%; background-color: #ffffff; overflow-x: hidden; }
body { font-family: 'Helvetica-Light', Helvetica, Arial, sans-serif; color:#4a4a4a; width:100%; font-size:16px; background-color:#ffffff; overflow-x: hidden; }

.navbar .navbar-nav > li > a { text-transform: inherit; }

.fLight { font-family: 'Helvetica-Light'; }
.fRegular { font-family: 'Helvetica'; }
.fBold { font-family: 'Helvetica-Bold'; }


.bgColor { background-color: #2c8fa0 !important; }
.tColor { color: #253c57 !important; }

.carousel .item .carousel-caption span.cta {
    display: block;
}

.carousel .item .carousel-caption span.cta a {
    font-size: 26px;
    display: inline-block;
    line-height: 26px;
    padding: 24px;
    margin-top: 0;
    color: #fff;
    text-decoration: none;
}

.carousel .item .carousel-caption span.cta a .fa-lg {
    font-size: 24px;
    line-height: 24px;
    vertical-align: -4%;
}

.carousel-caption { position: absolute; right: 20%; top: 12%; bottom: auto; left: 20%;z-index: 10; padding: 80px 40px 80px 40px;color: #ffffff; text-align: center;text-shadow: none; font-size: 40px; line-height: 50px; font-family: 'Helvetica-Bold'; font-weight: bold; }
.carousel-corner-1 { position: absolute; left: -50px; top: 0px; }
.carousel-corner-2 { position: absolute; right: -50px; bottom: 0px; }
.carousel-indicators li { margin-left: 5px !important; margin-right: 5px !important; width: 20px; height: 20px; background-color: #fff; }
.carousel-indicators { bottom: 20px !important; }
.carousel-inner>.item>a, .carousel-inner>.item { min-height: 420px; width: 100%; background-position: center center; background-position: center; background-repeat: no-repeat; background-size: cover; }
.carousel-indicators .active { width: 20px; height: 20px; background-color: #2c6480; margin: 1px; }
@media (max-width:1280px){
    .carousel-corner-1 { left: -30px; }
    .carousel-corner-2 { right: -30px; }
    .carousel-corner-1 img { width: 60px; }
    .carousel-corner-2 img { width: 60px; }
    .carousel-caption { right: 10%; left: 10%; top: 15%; padding: 40px 20px 40px 20px; }
}
@media (max-width:790px){
    .carousel-corner-1 img { width: 40px; }
    .carousel-corner-2 img { width: 40px; }
    .carousel-caption { top: 18%; font-size: 30px;line-height: 40px;  }
}
@media (max-width:620px){
    .carousel-caption { font-size: 25px; line-height: 35px;  }
}
@media (max-width:440px){
    .carousel-corner-1 { left: -10px; }
    .carousel-corner-2 { right: -10px; }
    .carousel-caption { top: 10%; padding: 30px 10px 20px 10px; font-size: 24px; line-height: 34px;  }
    .carousel-indicators { bottom: 10px !important; }
    .carousel-inner>.item>a, .carousel-inner>.item { min-height: 380px; }
}



/* KIT */
.btn { font-size:18px; padding: 12px 0px; }
@media (max-width:960px){
    .btn { font-size:14px; padding-bottom: 8px; }
}
h2, .h2 { font-size: 36px; line-height:  36px; letter-spacing: -1px; font-family: 'Helvetica-Bold'; }
@media (max-width:960px){
  
}

.modal-content { border-radius: 8px; }

.rapid-access a { font-size: 24px; color: #ffffff; width: 100%; display: inline-block; font-family: 'Helvetica-Bold'; font-weight: bold; }
.rapid-access a:hover { text-decoration: none; }
.rapid-access-1 { float: left; background-color: #2c8fa0; padding: 36px 0px 70px 60px; margin-top: 20px; width: 50%; border-right: 10px solid #fff;  }
.rapid-access-2 { float: right; background-color: #26809f; padding: 36px 0px 70px 60px; margin-top: 20px; width: 50%; border-left: 10px solid #fff; }
.rapid-access-1 a { text-align: right; padding-right: 428px; }
@media (max-width:1300px){
    .rapid-access-1 a { text-align: left; padding-right: 0px; }
}
@media (max-width:960px){
    .rapid-access-1 { float: none; width: 100%; border-right: none; padding: 36px 0px 70px 30px; }
    .rapid-access-2 { float: none; width: 100%; border-left: none; padding: 36px 0px 70px 30px; }
}

.rapid-contact-top { margin-top: 20px; background-color: #f3f4f6; }
.rapid-contact { background-color: #f3f4f6; padding: 22px 20px 54px 40px; }
.rapid-contact a { color: #4a4a4a; width: 100%; display: inline-block; font-weight: bold; }
.rapid-contact p { font-size: 36px; width: 100%; margin-bottom: 28px; }
.rapid-contact span { border-bottom: 4px #324861 solid; padding-bottom: 10px; }
.rapid-contact2 { padding-left: 40px; border-right: #ffffff 20px solid; border-left: #ffffff 20px solid; }
.rapid-contact3 {   }
.rapid-contact-fix { float: right; text-align: left; padding-right: 20px; }
@media (max-width:768px){
    .rapid-contact { margin-bottom: 20px; }
    .rapid-contact2 { padding-left: 20px; border-right: none; border-left: none; }
    .rapid-contact-top { background-color: #ffffff; padding-right: 0px !important; padding-left: 0px !important; margin-top: 20px; }
    .rapid-contact-fix { float: none; padding-right: 0px; margin-top: 20px; }
}
@media (max-width:420px){
    .rapid-contact { padding: 10px 0px 20px 20px; }
    .rapid-contact-fix { margin-top: 10px; }
    .rapid-contact p { font-size: 25px; }
    .rapid-contact span { border-bottom: none; padding-bottom: 0px; }
    .rapid-contact p { margin-bottom: 5px; }
}

.foot span { color: #324861; font-size:16px; }
.foot { font-size:12px; color: #ffffff; padding-top: 40px; padding-bottom: 0px;  text-align: center; }
.foot-bar { background-color: #324861; padding: 20px 0px 10px 0px; margin-top: 38px; font-size:14px; font-family: 'Helvetica'; }
.footAvise { margin-left: 15px; margin-right: 15px; }
.footAvise:hover { margin-left: 15px; margin-right: 15px; color: #101010; }
@media (max-width:615px){
    .foot { padding-top: 20px; }
}
@media (max-width:480px){
    .footAvise { margin-left: 8px; margin-right: 8px;}
    .foot span { font-size:14px; }
}


.navbar { border: 0; border-radius: 0px; box-shadow: none; padding: 5px 0px 18px 0px; }
.navbar, .navbar.navbar-default { background-color: rgba(255, 255, 255, 0.6); }
.navbar .navbar-brand { height: 98px; }
.navbar .navbar-nav > li > a { font-size: 20px; border-radius: 0px; color: #4a4a4a;  font-weight: bold; font-family: 'Helvetica-Bold'; }
.navbar-right { margin-top: 42px; }
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus { color: #324861; background-color: inherit; }
.navbar .active span { border-bottom: 4px #324861 solid; padding-bottom: 10px; }
.navbar .navbar-nav > li > a:hover span { color: #324861; border-bottom: 4px #324861 solid; padding-bottom: 10px; }

.navbar .navbar-toggle .icon-bar { color: #101010; }
.navbar-default .navbar-toggle { border: none; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #ffffff; border: none; }
.navbar-toggle { padding: 0px; margin-top: 30px; margin-right: 30px; margin-bottom: 6px; border: none; border-radius: 0px; }
.navbarContainer {  }
#icoResp { width: 60px; }

@media (max-width:1199px){
    .nav>li>a { padding: 10px 12px; }
}
@media (max-width: 991px) {
    .navbar-header { float: none; }
    .navbar-toggle { display: block; padding-top: 0px; }
    .navbar-collapse { border-top: 1px solid #a2a2a2 !important; box-shadow: none; }
    .navbar-collapse.collapse { display: none!important; }
    .navbar-nav { float: none!important; margin: 7.5px -15px; }
    .navbar-nav>li { float: none; }
    .navbar .navbar-nav > li > a { text-align: center; padding-top: 30px; padding-bottom: 20px; margin-right: 0px; font-size: 24px; border-bottom: #a2a2a2 solid 1px; }
    .navbar-right { margin-top: 0px; }
    .navbar-text { float: none; margin: 15px 0; }
    .navbar-collapse.collapse.in { display: block!important; margin-top: 29px; margin-bottom: -33px; }
    .collapsing { overflow: hidden!important; margin-top: 29px; margin-bottom: -33px; }

    .navbar .navbar-brand { padding: 15px 30px; }
    
    .navbarContainer { padding-right: 0px; padding-left: 0px; width: 100%; }
    .navbar { padding: 5px 0px 5px 0px; margin-bottom: 20px; }
    .navbar .active span { border-bottom: none; padding-bottom: 0px; }
    .navbar .navbar-nav > li:hover { background-color: #efefef; border-bottom: none; padding-bottom: 0px; }
    .navbar .navbar-nav > li > a:hover span { border-bottom: none; padding-bottom: 0px; }
}

.apart { height: 2px; background-color: #b9b9b9; }


.mTop40 { margin-top: 30px; }
.about-link { font-size: 24px; color: #324861; }
.about-link a { color: #324861; }
.bg-about {  background:url(../img/about-us.jpg) no-repeat center center fixed; background-position:fixed; background-size: cover; font-weight: bold; font-size:30px; color: #ffffff; line-height: 40px; padding: 50px 20px 70px 20px;font-family: 'Helvetica-Bold';  } 

.rapid-about-top { margin-top: 40px; background-color: #f3f4f6; line-height: 20px; }
.rapid-about-top a { color: #4a4a4a; width: 100%; display: inline-block;  }
.rapid-about-top span { color: #324861; border-bottom: 4px #324861 solid; }
.rapid-about2 { background-color: #f3f4f6; padding: 20px 30px 30px 60px;  border-right: #ffffff 10px solid; min-height: 220px; }
.rapid-about3 { background-color: #f3f4f6; padding: 20px 30px 30px 60px;  border-left: #ffffff 10px solid; min-height: 220px; }
@media (max-width:1200px){
    .rapid-about2 {  }
    .rapid-about3 {  }
}
@media (max-width:770px){
    .rapid-about2 { padding-left: 20px; border-right: none; min-height: inherit;  margin-bottom: 20px; }
    .rapid-about3 { padding-left: 20px; border-left: none; min-height: inherit;  margin-bottom: 20px;}
    .rapid-about-top { background-color: #ffffff; padding-right: 0px !important; padding-left: 0px !important; }
    .about-link { font-size: 20px; }
    .bg-about {  font-size:22px; line-height: 30px; padding: 30px 20px 30px 20px;  } 
}
@media (max-width:420px){
    .rapid-about { padding: 30px 0px 30px 20px; }
    .about-link { font-size: 18px; }
    .bg-about {  font-size:20px; line-height: 25px; } 
}

.e-type-1 { margin-top: 50px; }
.e-type-1 .e-img { min-height: 300px; }
.e-type-1 .e-txt { display: block; background-color: #ffffff; margin: 30px; padding: 40px  70px  60px  70px; line-height: 22px; max-width: 450px; }
.e-type-1 .e-txt h2 { font-family: 'Helvetica-Light'; font-weight: normal; }
.e-type-1 .e-bg { background-color: #6ebcc8; }

.e-type-2 { margin-top: 0px; background: linear-gradient(to bottom, #e7f2f4 0%, #c6ddef 100%);}
.e-type-2 .e-img { min-height: 300px; }
.e-type-2 .e-txt { display: block; background-color: #ffffff; margin: 30px; padding: 40px  90px  60px  70px; line-height: 22px; max-width: 450px; float: right; }
.e-type-2 .e-txt h2 { font-family: 'Helvetica-Light'; font-weight: normal; }
.e-type-2 .e-bg { background-color: #7ebac6; background: linear-gradient(to bottom, #e7f2f4 0%, #c6ddef 100%); }

.e-type-3 { padding-top: 50px; padding-bottom: 50px; background-color: #fbfbfb; }
.e-type-3 .e-img { min-height: 300px;  }
.e-type-3 .e-txt { display: block;  margin: 30px; padding: 40px  70px  60px  70px; line-height: 22px;  max-width: 450px; }
.e-type-3 .e-txt h2 { font-family: 'Helvetica-Light'; font-weight: normal; }
.e-type-3 .e-bg { background-color: #fbfbfb; }

.e-type-4 { margin-top: 50px; }
.e-type-4 .e-img img { width: 100%; }
.e-type-4 .e-txt { display: block; background-color: #ffffff; margin: 30px; min-height: 85%; padding: 0px  70px  0px  60px; line-height: 34px; font-size: 24px; }
.e-type-4 .e-txt h2 { font-family: 'Helvetica-Light'; font-weight: normal; }
.e-type-4 .e-bg { background-color: #FFFFFF; }

.e-type-5 { margin-top: 50px; }
.e-type-5 .e-img img { width: 100%; }
.e-type-5 .e-txt { display: block; background-color: #ffffff; margin: 30px; min-height: 85%; padding: 40px  70px  40px  60px; }
.e-type-5 .e-txt h2 { font-family: 'Helvetica-Light'; font-weight: normal; }
.e-type-5 .e-bg { background-color: #FFFFFF; }

.e-type-6 { margin-top: 50px; }
.e-type-6 .e-img img { width: 100%; }
.e-type-6 .e-txt { display: block; background-color: #ffffff; margin: 30px; min-height: 85%; padding: 40px  70px  40px  60px; }
.e-type-6 .e-txt h2 { font-family: 'Helvetica-Light'; font-weight: normal; }
.e-type-6 .e-bg { background-color: #FFFFFF; }

.e-line { border-bottom: 5px #324861 solid; padding-bottom: 0px; height: 10px; width: 36px; clear: both; margin-bottom: 30px;  }

.row-eq-height { display: flex; }
@media (max-width: 991px){
    .row-eq-height { display: block; }
    .e-type-1 .e-bg { background-color: #ffffff; }
    .e-type-2 .e-bg { background-color: #ffffff; }
    .e-type-1 .e-txt, .e-type-2 .e-txt, .e-type-3 .e-txt, .e-type-4 .e-txt, .e-type-5 .e-txt, .e-type-6 .e-txt { padding: 0px  10px  10px  10px; line-height: 24px; font-size: 16px; }
    
    .e-type-1 .e-txt, .e-type-2 .e-txt, .e-type-3 .e-txt { max-width: inherit; float: none; }
    
    .e-type-1 { border-bottom: 2px #b9b9b9 solid; }
    .e-type-2, .e-type-3, .e-type-5, .e-type-6 { margin-top: 0px; padding-top: 0px; padding-bottom: 0px;  }
    .e-type-4 { margin-top: 20px; }
    
    .e-type-2 { background: #ffffff;  }
    .e-type-2 .e-bg { background: #ffffff;  }
}
.noBootPad { padding-right: 0px; padding-left: 0px; }

.underline { text-decoration: underline; }
.link { cursor: pointer; }
strong { font-weight: bold;font-family: 'Helvetica'; }

.btn-info {
    color: #fff;
    background-color: #324861;
    border-color: #324861;
    padding-left: 20px; padding-right: 20px;
}

.data-engin { margin-top: 20px;  }
.data-engin td { padding-left: 80px !important; border-top: 2px solid #adadad !important; font-weight: bold;font-family: 'Helvetica'; }
@media (max-width: 480px){
    .data-engin td { padding-left: 20px !important; }
}

.br-fix { display: block; }
@media (max-width: 991px){
   .br-fix { display: none; } 
}

h3.landing {
    margin-bottom: 1em;
}

ul.landing {
    list-style: none;
    margin-top:1em;
}


ul.landing li {
    margin-left:1.2em;
    margin-bottom:.5em;
}
ul.landing li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #253c57; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1.2em; /* Also needed for space (tweak if needed) */
    margin-left: -1.2em; /* Also needed for space (tweak if needed) */
}


div#countdown div {
    display: inline-block;
    line-height: 1;
    padding: 0 20px;
    font-size: 80px;
}

div#countdown span {
    display: block;
    font-size: 20px;
    color: white;
}

#days {
    font-size: 100px;
    color: #fff;
}
#hours {
    font-size: 100px;
    color: #fff;
}
#minutes {
    font-size: 100px;
    color: #fff;
}
#seconds {
    font-size: 50px;
    color: #fff;
}